﻿<?xml version="1.0" encoding="utf-8"?>
<ContentType Key="9c425874-cc67-44bf-8b9b-b6c3800e2d61" Alias="home" Level="1">
  <Info>
    <Name>Home</Name>
    <Icon>icon-home color-red</Icon>
    <Thumbnail>folder.png</Thumbnail>
    <Description></Description>
    <AllowAtRoot>True</AllowAtRoot>
    <IsListView>False</IsListView>
    <Variations>Nothing</Variations>
    <IsElement>false</IsElement>
    <Compositions>
      <Composition Key="477f8e4c-7ebb-423f-988c-ae1171b55d9a">metaDataControls</Composition>
      <Composition Key="ed890cdd-a64d-445d-a3a4-aef1194bce1e">navigationControls</Composition>
      <Composition Key="7af3a47a-60dd-4c80-a4b4-1f4aaf08cf46">umbracoUrlAliasControls</Composition>
    </Compositions>
    <DefaultTemplate>msHome</DefaultTemplate>
    <AllowedTemplates>
      <Template Key="eb64d0cb-1574-49dc-b928-35bdd64c2ae8">fdHome</Template>
      <Template Key="6f361b53-fe7b-47b6-9fb9-afe741cc17ab">msHome</Template>
    </AllowedTemplates>
  </Info>
  <Structure>
    <ContentType Key="0494f054-15f5-4946-ad1d-f6194cd878e7" SortOrder="0">articleList</ContentType>
    <ContentType Key="724f8d23-3c83-4d74-826a-fef5c62ed700" SortOrder="1">content</ContentType>
    <ContentType Key="08e6ed3f-c8f8-45a2-9e81-0c9e2cefd4dc" SortOrder="2">genericItems</ContentType>
  </Structure>
  <GenericProperties>
    <GenericProperty>
      <Key>222eb1a2-65f1-42dd-8e2d-3a96305d6a1d</Key>
      <Name>#boCompanyAddress</Name>
      <Alias>boCompanyAddress</Alias>
      <Definition>0cc0eba1-9960-42c9-bf9b-60e150b429ae</Definition>
      <Type>Umbraco.TextBox</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>1</SortOrder>
      <Tab>#boDataInGeneral</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>290c352e-ab2f-46b1-a6be-a2b10defc682</Key>
      <Name>#boCompanyCVR</Name>
      <Alias>boCompanyCVR</Alias>
      <Definition>0cc0eba1-9960-42c9-bf9b-60e150b429ae</Definition>
      <Type>Umbraco.TextBox</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>4</SortOrder>
      <Tab>#boDataInGeneral</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>d91b3048-1aac-472e-8056-66a03bc28767</Key>
      <Name>#boCompanyEmail</Name>
      <Alias>boCompanyEmail</Alias>
      <Definition>0cc0eba1-9960-42c9-bf9b-60e150b429ae</Definition>
      <Type>Umbraco.TextBox</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>3</SortOrder>
      <Tab>#boDataInGeneral</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>53710d3e-9a74-4fce-9438-18873962834e</Key>
      <Name>#boCompanyName</Name>
      <Alias>boCompanyName</Alias>
      <Definition>0cc0eba1-9960-42c9-bf9b-60e150b429ae</Definition>
      <Type>Umbraco.TextBox</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>0</SortOrder>
      <Tab>#boDataInGeneral</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>9c5f45dd-1106-4700-8bed-74e705c9a030</Key>
      <Name>#boCompanyPhone</Name>
      <Alias>boCompanyPhone</Alias>
      <Definition>0cc0eba1-9960-42c9-bf9b-60e150b429ae</Definition>
      <Type>Umbraco.TextBox</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>2</SortOrder>
      <Tab>#boDataInGeneral</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>b6417899-e5d6-4c47-8f56-277c87857dda</Key>
      <Name>#boFooterButton</Name>
      <Alias>boFooterButton</Alias>
      <Definition>2ac50901-d779-4d4b-80df-cd19ee77f16d</Definition>
      <Type>Umbraco.MultiUrlPicker</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>6</SortOrder>
      <Tab>#boDataInGeneral</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>631e6bee-be1e-4b5b-9e30-b23c9bc980a8</Key>
      <Name>#boFooterContent</Name>
      <Alias>boFooterContent</Alias>
      <Definition>a505f6dd-2a05-4404-95fd-16a7891aefd7</Definition>
      <Type>Umbraco.Grid</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>5</SortOrder>
      <Tab>#boDataInGeneral</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>e0425f14-4372-4c9e-86a6-2095b851e8d1</Key>
      <Name>#boImage</Name>
      <Alias>boImage</Alias>
      <Definition>135d60e0-64d9-49ed-ab08-893c9ba44ae5</Definition>
      <Type>Umbraco.MediaPicker</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>0</SortOrder>
      <Tab>Top</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>071078a3-33a2-43fa-bdad-12e6f966ac8d</Key>
      <Name>#boMainNavigation</Name>
      <Alias>boMainNavigation</Alias>
      <Definition>b4e3535a-1753-47e2-8568-602cf8cfee6f</Definition>
      <Type>Umbraco.MultiUrlPicker</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[#boDecMainNavigation]]></Description>
      <SortOrder>1</SortOrder>
      <Tab>#boNavigation</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>1325a476-6fbf-44d7-ae8b-606d50e8b6dd</Key>
      <Name>#boSecondaryMenu</Name>
      <Alias>boSecondaryMenu</Alias>
      <Definition>8d886977-e815-49f5-8114-978b30de88c6</Definition>
      <Type>Umbraco.NestedContent</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[#boDecSecondaryMenu]]></Description>
      <SortOrder>2</SortOrder>
      <Tab>#boNavigation</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>628bb6fd-9dc2-4a76-844b-76e7af756ead</Key>
      <Name>#boSliderBoxHeading</Name>
      <Alias>boSliderBoxHeading</Alias>
      <Definition>c6bac0dd-4ab9-45b1-8e30-e4b619ee5da3</Definition>
      <Type>Umbraco.TextArea</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>4</SortOrder>
      <Tab>Top</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>23b34358-023f-42b9-ad23-2a2cc17dce49</Key>
      <Name>#boSliderBoxIcon</Name>
      <Alias>boSliderBoxIcon</Alias>
      <Definition>135d60e0-64d9-49ed-ab08-893c9ba44ae5</Definition>
      <Type>Umbraco.MediaPicker</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>3</SortOrder>
      <Tab>Top</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>33b4a186-5e24-4270-8652-37e4e5dfb683</Key>
      <Name>#boSocialMediaLinks</Name>
      <Alias>boSocialMediaLinks</Alias>
      <Definition>b4e3535a-1753-47e2-8568-602cf8cfee6f</Definition>
      <Type>Umbraco.MultiUrlPicker</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>3</SortOrder>
      <Tab>#boNavigation</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>4452b122-e62b-41c0-bac7-0fd2378bf5ca</Key>
      <Name>#boVideoMp4</Name>
      <Alias>boVideoMp4</Alias>
      <Definition>135d60e0-64d9-49ed-ab08-893c9ba44ae5</Definition>
      <Type>Umbraco.MediaPicker</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>1</SortOrder>
      <Tab>Top</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>641e5f7c-f880-4519-b564-718f00c465be</Key>
      <Name>#boVideoWebm</Name>
      <Alias>boVideoWebm</Alias>
      <Definition>135d60e0-64d9-49ed-ab08-893c9ba44ae5</Definition>
      <Type>Umbraco.MediaPicker</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>2</SortOrder>
      <Tab>Top</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>b6d08b40-aa6f-46bc-98a9-8bddf3cda61b</Key>
      <Name>#boxSliderBoxInfo</Name>
      <Alias>boxSliderBoxInfo</Alias>
      <Definition>ca90c950-0aff-4e72-b976-a30b1ac57dad</Definition>
      <Type>Umbraco.TinyMCE</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>5</SortOrder>
      <Tab>Top</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>b8c5f284-7b3a-4c21-a0b7-03991eda9d71</Key>
      <Name>Content Blocks</Name>
      <Alias>contentBlocks</Alias>
      <Definition>fd71b31f-a3e3-4c4c-96ba-63f1cb08a6fb</Definition>
      <Type>Perplex.ContentBlocks</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>0</SortOrder>
      <Tab>Content Blocks</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>dace22ec-8c7b-4165-a30e-262cdd8dd382</Key>
      <Name>Site Logo</Name>
      <Alias>siteLogo</Alias>
      <Definition>84c6b441-31df-4ffe-b67e-67d5bc3ae65a</Definition>
      <Type>Umbraco.UploadField</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>4</SortOrder>
      <Tab>#boNavigation</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
  </GenericProperties>
  <Tabs>
    <Tab>
      <Caption>Top</Caption>
      <SortOrder>0</SortOrder>
    </Tab>
    <Tab>
      <Caption>#boNavigation</Caption>
      <SortOrder>8</SortOrder>
    </Tab>
    <Tab>
      <Caption>#boDataInGeneral</Caption>
      <SortOrder>9</SortOrder>
    </Tab>
    <Tab>
      <Caption>Content Blocks</Caption>
      <SortOrder>10</SortOrder>
    </Tab>
  </Tabs>
</ContentType>